prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 WebEngine
Description: Qt WebEngine module
Version: 5.9.9
Libs: -F${libdir} -framework QtWebEngine 
Cflags: -I${includedir}/QtWebEngine -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5Quick Qt5WebEngineCore

